Bug 1358170 (CVE-2016-3498) - CVE-2016-3498 Oracle JDK: unspecified vulnerability fixed in 7u111 and 8u101 (JavaFX)
Summary: CVE-2016-3498 Oracle JDK: unspecified vulnerability fixed in 7u111 and 8u101 ...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-3498
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1350028
TreeView+ depends on / blocked
 
Reported: 2016-07-20 08:37 UTC by Tomas Hoger
Modified: 2021-02-25 17:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-25 13:53:51 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1475 0 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-14 21:39:19 UTC
Red Hat Product Errata RHSA-2016:1476 0 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-14 22:54:27 UTC

Description Tomas Hoger 2016-07-20 08:37:53 UTC
Oracle Java SE 7u111 and 8u101 fixes an unspecified vulnerability in the JavaFX component (CVE-2016-3498).  Upstream has CVSS scored this issue as: 5.3/CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html#AppendixJAVA

Comment 1 errata-xmlrpc 2016-07-21 10:21:42 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2016:1476 https://access.redhat.com/errata/RHSA-2016:1476

Comment 2 errata-xmlrpc 2016-07-21 10:22:57 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2016:1475 https://access.redhat.com/errata/RHSA-2016:1475


Note You need to log in before you can comment on or make changes to this bug.